Page MenuHomePhabricator

Second manual run of unpublished draft purge script
Closed, ResolvedPublic

Description

After first run (T189088), we will do next run of scripts/purge-unpublished-drafts.php script.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 16 2018, 6:40 AM
KartikMistry triaged this task as Normal priority.Jul 16 2018, 11:34 AM
KartikMistry updated the task description. (Show Details)

I am just curious: circa how many free space will we get?

I am just curious: circa how many free space will we get?

Very less at this point, but advantage of this script run is: It will free those articles and make them available for translation for other users.

I am just curious: circa how many free space will we get?

Very less at this point, but advantage of this script run is: It will free those articles and make them available for translation for other users.

Whoa, I did not know that a draft blocks the others and they cannot translate the page. Good to know. :)

Back to the task, 1150 days is not a little too big? Based on the Hungarian Wikipedia's statistics, I would say that there are many more drafts which are not affected by this deleting.

Back to the task, 1150 days is not a little too big? Based on the Hungarian Wikipedia's statistics, I would say that there are many more drafts which are not affected by this deleting.

We're going slow. In sometime, this will be converted into cron that will purge draft automatically which are older than 1 year. See: T189088 and T183890

KartikMistry renamed this task from Manual run unpublished draft purge script to Second manual run of unpublished draft purge script.Jul 16 2018, 2:16 PM
KartikMistry updated the task description. (Show Details)Jul 17 2018, 3:15 AM
KartikMistry updated the task description. (Show Details)Jul 18 2018, 3:51 PM

Mentioned in SAL (#wikimedia-operations) [2018-07-19T04:12:17Z] <kart_> Finished ContentTranslation draft purge script on mwmaint1001 (T199658)

KartikMistry updated the task description. (Show Details)Jul 19 2018, 4:16 AM
KartikMistry moved this task from In Progress to Done on the Language-2018-July-September board.
KartikMistry closed this task as Resolved.Jul 23 2018, 12:40 PM